uuid:
  -
    value: 38fc34db-76c1-41e5-80cf-2d648f1463be
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-18T14:28:16+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_104958002_senior_couple_hiking_in_the_nature.jpg
thumbnail:
  -
    alt: 'Couple hiking in nature'
    title: null
    width: 1920
    height: 1357
    target_type: file
    target_uuid: ce0cc56e-c0be-4d94-b644-49945af607f3
created:
  -
    value: '2019-10-18T14:27:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:28:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Couple hiking in nature'
    title: ''
    width: 1920
    height: 1357
    target_type: file
    target_uuid: ce0cc56e-c0be-4d94-b644-49945af607f3
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.ce0cc56e-c0be-4d94-b644-49945af607f3
      - file.file.ce0cc56e-c0be-4d94-b644-49945af607f3
